package com.mx.dla.global.bos;

import java.util.List;

public class ContainsInCollectionBO extends BaseBO {

	public static boolean contains(List list, Object o) {
		boolean ret = false;
		if (list != null && o != null) {
			ret = list.contains(o);
		}
		return ret;
	}
}
